close Warning: Can't synchronize with repository "(default)" (Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? ). Look in the Trac log for more information.

Changes between Initial Version and Version 1 of Ticket #1593, comment 2


Ignore:
Timestamp:
Jun 4, 2015, 8:08:10 AM (4 years ago)
Author:
str4d
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1593, comment 2

    initial v1  
    1 The culprit is `d6cde6f0fb2d5adc41793eda0efb1f1550261fb4`:
     1The culprit is `d6cde6f0fb2d5adc41793eda0efb1f1550261fb4` (part of #815 work):
    22
    33{{{